{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "235ceabe-4e4b-4beb-8988-bf7091fe8d2f",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "235ceabe-4e4b-4beb-8988-bf7091fe8d2f"
}